@charset "gb2312";
/* CSS Document */
body{margin:0; background:#fff; color:#cecece; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px;}
ul{margin:0; padding:0; list-style-type:none;}
form,p,input,dd,dt,dl,h1,h2,h3,h4,h5,h6{padding:0; margin:0;}
a{text-decoration:none; color:#cecece; }
.clear{clear:both;}
.container{
	width:998px;
	;
	margin:0 auto;
	background-color:#D5D7D6;
	height:81px;
	background-image:url(../images/top_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.top{ width:375px; float:left;}
.top_left{ width:573px; float:left; height:36px; padding-top:45px; padding-left:50px;} 
.top_left ul{ width:573px; } 
.top_left ul li{ width:101px;float:left; height:30px; text-align:center; color:#000; font-weight:bold; background-color:#B4AFAD;  line-height:32px; }
.top_left ul li a{  color:#000;  }
.top_left ul li a:hover{  color:#fff; font-weight:bold;  }
.banner{ width:998px; height:239px; background-color:#FFFFFF; padding-top:4px;margin:0 auto;} 
.center{ width:998px;margin:0 auto;background-color:#EDEDED;} 
.center_nei{
	width:964px;
	height:auto;
	padding-top:22px;
	padding-left:34px;
	background-image:url(../images/center_nei.jpg);
	background-repeat: no-repeat;)} 
.xia{ width:998px; background-color:#FFFFFF; padding-top:4px;margin:0 auto;} 
.xia_left{ width:320px; height:383px; background-color:#FFFFFF; padding-top:4px; float:left;} 
.xia_left_neic1{ width:313px; padding-left:7px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;} 
.xia_right{ width:678px;  background-color:#FFFFFF; padding-top:4px; float:left;} 
.xia_right_tu{ width:677px; height:59px;  } 
.xia_right_tu1{ width:678px;  } 
.xia_right_tu1 ul{ width:678px;  } 
.xia_right_tu1 ul li{float:left; padding-bottom:15px; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:339px; line-height:16px;} 
.kuangkuang{
	border: 5px solid #EDEDED;
} 
.footer{
	width:998px; height:91px;
	margin:0 auto;
	background-image: url(../images/foot_bg.jpg);
	background-repeat: repeat-x; text-align: center;  
}
.xia_cont{ height:auto;}
.xia_cont1{
	width:998px; height:300px; line-height:33px;
	background-image:url(../images/contact_03_03.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.xia_cont2{ width:998px; } 
.xia_cont3{ width:995px; padding-left:3px; font-family:"Î¢ÈíÑÅºÚ"; } 
.xia_cont3 ul li{ height:81px;} 
.xiakuangkuang{ 
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #DFDDDD;
	 
} 
.page{ color:#000000; font-family:"Î¢ÈíÑÛºÚ"; text-align:center; line-height:33px;} 
.xia_title{font-family:"Î¢ÈíÑÛºÚ"; color:#000000; font-size:14px;text-align:center;border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #DFDDDD;height:30px; }
.xia_title_nei{font-family:"Î¢ÈíÑÛºÚ"; color:#000000; font-size:12px;}
.xia_contp_left{
	width:215px;
	border: 1px solid #D8D8D8;float:left;
}
.xia_contp_left_n{width:215px;}
.xia_contp_left_n ul{width:215px;}
.xia_contp_left_n ul li{width:215px;background-color:#F3F2F2;margin-bottom:0px;text-align:center;font-size:14px;}
.xia_contp_left_n ul li a{color:#000; display:block;width:215px; height:30px; line-height:33px;  }
.xia_contp_left_n ul li a:hover{background-color:#FF0000; color:#fff; }
.xia_right_cont2{ width:740px; float:left; padding-left:41px;}
.xia_right_cont2 ul{width:740px;}
.xia_right_cont2 ul li{ width:185px; font-family:"Î¢ÈíÑÛºÚ"; color:#000000; font-size:12px;float:left;}
.kuangkuang1{
	border: 1px solid #C5C4C4;
} 
.xia_right_cont2_de{ width:740px;}
.xia_right_cont2_de_le{ width:336px; float: left;}
.xia_right_cont2_de_r{ width:353px; float: left; padding-left:40px; padding-top:15px;}
.xia_right_cont2_de2{ width:740px;}
.xia_right_cont2_de3{ width:740px; }